/*
Theme Name: Precious Grinebidder Child Theme
Theme URI: 
Description: Precious child theme for Grinebidder.com
Version: 1.0
Author: Morten Schmidt
Author URI: 
Tags: navbar, child-theme, precious
Template: precious

 * @package WordPreciousss
 * @subpackage Precious_Grinebidder_Child_Theme


*/

@import url('../precious/style.css');

#header h1 a:link, #header h1 a:visited {
color:#663399;
font-weight:normal;
text-decoration:none;
}
#header h1 a:hover, #header h1 a:active {
color:#9966cc;
text-decoration:none;
}
#content h2 a:link,  #content h2 a:visited, #content h3 a:link,   #content h3 a:visited  {
color:#663399;
font-weight: normal;
text-decoration:none;
}
#content h2 a:hover, #content h2 a:active,  #content h3 a:hover,  #content h3 a:active {
color:#9966cc;
}
.post {
margin: 25px 0px 40px;
clear:both;
}
